<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <style>
      @import url (https://fonts.googleapis.com/css?family=Albert Sans);
      body {
        background-color: powderblue;
      }
      body {
        font-family: Albert, sans-serif;
        font-size: 21px;
        text-indent: 4em;
        background-color: #efeff5;
        background-image: linear-gradient(
            90deg,
            transparent 79px,
            #d0d0e1 79px,
            #d0d0e1 81px,
            transparent 81px
          ),
          linear-gradient(#ffffff 0.1em, transparent 0.1em);
        background-size: 100% 7em;
      }
    </style>
  </head>

  <body>
    <br />
    <p>Dear [[NAME]],</p>
    <br />
    <br />

    <p>
      On [[DD/MM/YYYY]], you requested to get a Portable Document A1 (PDA1). You received it in a
      previous email.
    </p>
    <br />

    <p>In addition, you may scan the attached QRCode to save the PDA1 in your Wallet.</p>
    <br />

    <p>
      In case of any question or comment, please contact your administrator at:
      <a href="mailto:[[SENDEREMAIL]]">[[SENDEREMAIL]]</a> and attach this email.
    </p>
    <br />
    <br />

    <p>Best regards,</p>
    <br />

    <p>The Administer of the National Social Security Institution.</p>
    <br />
    <br />

    <p>E: [[SENDEREMAIL]]</p>
    <br />
  </body>
</html>
